<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{fd785c52-7ca3-44e1-9bb2-3e0f44f455b9}">
		<property name="name">
			<value>outside</value>
		</property>
		<property name="behavior">
			<value>1</value>
		</property>
		<relationship name="mixer">
			<destination>{31fa9b39-148d-45d3-a260-462e08c08e52}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{60534299-ceaf-4937-ac55-ad95814e19fb}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{808ac2e6-498a-40c6-a202-5bbd1ff1464c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{37617c35-7ec6-4e51-a7aa-e82e4ab17f46}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{5a6b2e82-48f9-4b81-b587-c47ab3eebd7e}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{eb406980-fb2e-44a4-a6a8-5b4e9683d025}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{6aed3410-cd67-4215-88d1-dc9a2aa0c09e}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{e46aec43-a982-403a-bb99-86579c53beb2}</destination>
			<destination>{c45d41af-abf4-4759-8bcf-cc0722b60099}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{60534299-ceaf-4937-ac55-ad95814e19fb}" />
	<object class="MarkerTrack" id="{808ac2e6-498a-40c6-a202-5bbd1ff1464c}" />
	<object class="Timeline" id="{37617c35-7ec6-4e51-a7aa-e82e4ab17f46}" />
	<object class="ParameterProxy" id="{5a6b2e82-48f9-4b81-b587-c47ab3eebd7e}">
		<relationship name="preset">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
	</object>
	<object class="SnapshotMasterTrack" id="{eb406980-fb2e-44a4-a6a8-5b4e9683d025}" />
	<object class="SnapshotProperty" id="{6aed3410-cd67-4215-88d1-dc9a2aa0c09e}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automators">
			<destination>{45dc49a3-8cf7-4900-968f-f85a6bf7c012}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{e46aec43-a982-403a-bb99-86579c53beb2}">
		<relationship name="mixerStrip">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{c45d41af-abf4-4759-8bcf-cc0722b60099}">
		<relationship name="automationTracks">
			<destination>{69d92757-f87a-49c2-86ec-82de7c5b9016}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{45dc49a3-8cf7-4900-968f-f85a6bf7c012}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{04d34aba-fa39-477c-bdc0-130fcc1b3fd8}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{69d92757-f87a-49c2-86ec-82de7c5b9016}">
		<relationship name="automator">
			<destination>{45dc49a3-8cf7-4900-968f-f85a6bf7c012}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{04d34aba-fa39-477c-bdc0-130fcc1b3fd8}">
		<relationship name="parameter">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{c3ee8202-b1c6-4090-93d7-47e30ef839d2}</destination>
			<destination>{5a282259-8856-44ac-9837-2a475301979a}</destination>
		</relationship>
	</object>
	<object class="AutomationPoint" id="{c3ee8202-b1c6-4090-93d7-47e30ef839d2}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5a282259-8856-44ac-9837-2a475301979a}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
